@charset 'UTF-8';

.header_wrapper {
	width:100%;
	max-width:1920px;
	border-bottom:solid 9px #f78e1e;
}

.header {
	width:1600px;
	height:140px;
	margin:0px auto;
	position:relative;
	z-index:6999;
}

.top_bar {
	position:absolute;
	right:0px;
	top:0px;
	z-index:7999;
}

.header .search {
	position:absolute;
	right:0px;
	top:90px;
	width:245px;
	border:solid 1px #a1a1a1;
}

.header .search input {
	float:left;
	border:none;
	background:none;
	color:#a1a1a1;
	font-size:14px;
	padding:8px;
	width:180px;
}

.header .search .search_btn {
	float:right;
	width:20px;
	text-indent:-9999px;
	padding:5px;
}

.header .search .search_btn a {
	display:block;
	line-height:20px;
	background-image:url(images/search_btn.png);
	background-repeat:no-repeat;
}

.header .login_box, .header .logout_box, .header .social, .header .selection, .header .account {
	float:right;
}

.header .login_box {
	background-color:#575757;
	color:#898989;
	font-size:18px;
	padding:10px 25px;
	line-height:20px;
}

.header .login_box a {
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
	font-weight:700;
	text-decoration:none;
}

.header .login_box a:hover {
	color:#f47514;
}

.header .logout_box {
	background-color:#464646;
	color:#898989;
	font-size:14px;
	padding:10px 25px;
	line-height:20px;
}

.header .logout_box a {
	font-weight: 700;
	font-size:14px;
	text-transform:uppercase;
	color:#f78e1e;
	background-image:url(images/logout_icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 20px;
	text-decoration:none;
}

.header .account {
	background-color:#575757;
	color:#FFFFFF;
	font-size:14px;
	font-weight:700;
	padding:10px 25px;
	line-height:20px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	position:relative;
}

.user_email {
	background-image:url(images/arrow_down_w.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 20px 0px 0px;
	cursor:pointer;
}

.header .account ul {
	position:absolute;
	top:40px;
	left:0px;
	width:100%;
	z-index:5999;
	display:none;
}

.header .account ul li {
	padding:10px 25px;
	background-color:#575757;
	border-top:solid 1px #929292;
}

.header .account ul li a {
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}

.header .account ul li a:hover {
	color:#f78e1e;
}

.header .social {
	text-indent:-9999px;
	padding:0px 10px;
	width:	120px;
}

.header .social div {
	float:left;
	padding:10px 5px;
}

.header .social a {
	width:20px;
	line-height:20px;
	display:block;
}

.header .social a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.header .social .fb_icon {
	background-image:url(images/header_fb_icon.png);
}

.header .social .tt_icon {
	background-image:url(images/header_tt_icon.png);
}

.header .social .in_icon {
	background-image:url(images/header_in_icon.png);
}

.header .social .yt_icon {
	background-image:url(images/header_yt_icon.png);
}

.header .selection {
	font-size:15px;
	line-height:18px;
	margin:10px 0px;
	padding:0px 15px;
	border-right:solid 1px #b6b6b6;
}

.header .selection span {
	color:#f78e1e;
	font-weight:600;
}

.header .selection a {
	color:#a1a1a1;
	text-decoration:underline;
}

.header .selection a:hover {
	color:#f78e1e;
}

.header .logo {
	float:left;
	width:220px;
	height:120px;
	text-indent:-9999px;
	padding:10px 10px 0px 0px;
}

.header .logo a {
	background-image:url(images/yaf_logo.gif);
	background-repeat:no-repeat;
	width:220px;
	line-height:120px;
	display:block;
}

.header .menu {
	position:absolute;
	bottom:-9px;
	left:240px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:15px;
	z-index:6999;
}

.header .menu ul li {
	float:left;
	line-height:22px;
	position:relative;
}

.header .menu ul li a {
	display:block;
	background-color:#f78e1e;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:20px;
	border-right:solid 1px #f47514;
	text-decoration:none;
}

.header .menu ul li.last a {
	border-right:none;
	border-bottom:none;
}

.header .menu ul li a:hover, .header .menu .selected a, .header .menu .onhover a {
	background-color:#f47514;
	text-decoration:none;
}

.header .submenu {
	display:none;
	position:absolute;
	font-size:14px;
	top:62px;
	left:0px;
	background-image:url(images/pattern_o.png);
	padding:0px 4px 4px 0px;
	z-index:6999;
	min-width:100%;
	*background-image:none;
}

.header .submenu ul {
	display:inline-block;
	width:230px;
	font-size:14px;
	float:left;
	min-width:100%;
}

.header .submenu ul li {
	float:none;
	background-color:#0066FF;
	*float:left;
	*width:230px;
}

.header .submenu ul li a {
	display:block;
	background-color:#f47514 !important;
	color:#FFFFFF;
	text-transform:none;
	padding:5px 20px;
	border-right:none !important;
	border-bottom:dashed 1px #f8ac72;
	font-weight:600;
}

.header .submenu .title a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	color:#FFFFFF;
	background-color:#f47514;
	padding:5px 20px 5px 20px;
	border-bottom:solid 1px #f8ac72;
}

.header .submenu ul li a:hover {
	background-color:#f1600d !important;
}

.header .submenu .type_b a {
	background-color:#00aec5 !important;
	border-bottom:dashed 1px #66cedc;
}

.header .submenu .type_b .title a {
	background-color:#00aec5 !important;
	border-bottom:solid 1px #66cedc;
}

.header .submenu .type_b a:hover {
	background-color:#01a4b9 !important;
}

.type_wrapper {
	width:100%;
	height:35px;
	background-image:url(images/pattern_o.png);
}

.type {
	width: 1600px;
	margin: 0px auto;
	position:relative;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;
	line-height:35px;
	text-transform:uppercase;
}

.type_title {
	background-color:#f78e1e;
	color:#FFFFFF;
	position:absolute;
	width:1000px;
	height:35px;
	margin-left:-890px;
}

.type_title span {
	width:110px;
	float:right;
}

.type ul {
	padding:0px 0px 0px 110px;
}

.type ul li {
	float:left;
	padding:0px 25px;
}

.type ul li a {
	color:#575757;
	text-decoration:none;
}

.type ul li a:hover, .type ul li .selected {
	color:#f78e1e;
}

.filter_wrapper_bar {
	width:100%;
	height:35px;
}

.filter_wrapper {
	width:100%;
	height:35px;
	background-color:#FFFFFF;
}

.filter {
	width: 1600px;
	margin: 0px auto;
	position:relative;
}

.filter_title {
	float:left;
	width:109px;
	border-right:solid 1px #f5f5f5;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;
	line-height:35px;
	text-transform:uppercase;
}

.filter_tags {
	float:left;
	padding:5px 20px;
	font-weight:600;
	font-size:16px;
	line-height:35px;
}

.filter_tags .tag {
	float:left;
	height:25px;
	line-height:25px;
	padding:0px 0px 0px 30px;
	margin:0px 10px 0px 0px;
	background-image:url(images/tags_icon_w.png);
	background-repeat:no-repeat;
	background-position:10px 5px;
	background-color:#575757;
	color:#FFFFFF;
}

.filter_tags .tag .delete {
	float:right;
	text-indent:-9999px;
	height:25px;
	width:25px;
	background-color:#575757;
	color:#FFFFFF;
	border-left:solid 1px #FFFFFF;
	margin:0px 0px 0px 10px;
}

.filter_tags .tag .delete a {
	display:block;
	background-image:url(images/coss_s.png);
	background-repeat:no-repeat;
	background-position:center;
}

.filter_tags .tag .delete a:hover {
	background-color:#333333;
}

.mobile_menu, .search_menu {
	display:none;
}

.two_col {
	width:460px;
}

.two_col ul {
	min-width:1px !important;
}

.user_email a {
	color:#FFFFFF;
	text-decoration:none;
}

.user_email a:hover {
	color:#f78e1e;
}
	